Bug 112207 - Can't find a file while performing up2date upgrades.
Summary: Can't find a file while performing up2date upgrades.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-16 03:49 UTC by Marek Babala
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 21:48:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marek Babala 2003-12-16 03:49:37 UTC
Description of problem:

openssh-3.4p1-7.src.rpm:    ########################## Done.
openssl-0.9.6b-35.8.i386.rp ########################## Done.
openssl-0.9.6b-35.8.src.rpm ########################## Done.
openssl-devel-0.9.6b-35.8.i ########################## Done.
openssl-0.9.6b-35.8.src.rpm ########################## Done.
pam_smb-1.1.6-9.8.i386.rpm: ########################## Done.
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package pam_smb-1.1.6-9.8.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this 
problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred 
and
     details on how to reproduce this problem.



Version-Release number of selected component (if applicable):


How reproducible:

use the shell command #up2date -iv 



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.